<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=ST3jOoVPKVR+flZ0ksYjlCLLo7+xRRNp/ujfr1mCZm3xIkIV5anMJKzB4Gtgt3PO84bmfPLZJdXJzc3c19/oCoySkEwBlf65mj7IpJATxndsbecniJeu5E3QAVAhn8qmer9TWVcjqlWV3wZAUUOwF2UNtefQEDD1n+j4i8wtzFw=-->
<Package Id="PublisherMUI.zh-cn" Type="MSI" Path="PublisherMUI.MSI" Version="1.0" ProductCode="{90120000-0019-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="PubCoreWizardFilesIntl_2052" Cost="650072">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="PublisherHelpFilesIntl_2052" Cost="8883238">
		<OptionRef Id="PublisherHelpFiles"/>
	</Feature>
	<Feature Id="PublisherFontSchemesIntl_2052" Cost="6782536">
		<OptionRef Id="PublisherFontSchemes"/>
	</Feature>
	<Feature Id="PubPrimaryIntl_2052" Cost="5829424">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="2976">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="2976">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
